#!/bin/sh
#
# runtests.sh - Run regression tests from standard input
#
# Written 2001,2002 by Werner Almesberger
# Copyright 2001 EPFL-ICA
# Copyright 2001,2002 Bivio Networks, Network Robots
# Copyright 2002 Werner Almesberger, California Institute of Technology
#

# runtests.sh defines the command dumpbb, so that no path names have to be
# specified to access it.

.  ../runtests.common

DUMPBB_CMD="`find_in_path dumpbb $TOPDIR/dumpbb:.:..:$PATH`"
add_command 'dumpbb() { '$DUMPBB_CMD' "$@"; }'

run_tests "$@"
